ru:
  SilverStripe\Taxonomy\TaxonomyAdmin:
    MENUTITLE: Таксономии
  SilverStripe\Taxonomy\TaxonomyTerm:
    Category: 'Термины таксономии'
    CreatePermissionLabel: 'Создать термин таксономии'
    DeletePermissionLabel: 'Удалить термин таксономии и все вложенные термины'
    EditPermissionLabel: 'Редактировать термин таксономии'
    PLURALNAME: 'Термины таксономии'
    SINGULARNAME: 'Термин таксономии'
    belongs_many_many_Pages: Страницы
    db_Name: Название
    db_Sort: Сортировать
    has_one_Parent: Родительская
    has_one_Type: Тип
  SilverStripe\Taxonomy\TaxonomyType:
    db_Name: Название
